theme_h(3)

NAME
theme_h -

SYNOPSIS

#include "paragui.h"

  Compounds
class SDLTheme

  Defines
#define THEME_SUFFIX .theme""

  Functions
SDLTheme* LoadTheme (const char* path, const char* xmltheme)
void UnloadTheme (SDLTheme* theme)

DEFINE DOCUMENTATION

  #define THEME_SUFFIX .theme

Definition at line 41 of file theme.h.

FUNCTION DOCUMENTATION

  SDLTheme* LoadTheme (const char * path, const char * xmltheme)

  void UnloadTheme (SDLTheme * theme)

AUTHOR

Generated automatically by Doxygen for ParaGUI from the source code.